[Desktop Entry]
X-SuSE-translate=true
X-SuSE-DocTeamID=ycc_nfs_server
Type=Application
Categories=Qt;X-SuSE-YaST;X-SuSE-YaST-Net_advanced;

X-KDE-ModuleType=Library
X-KDE-RootOnly=true
X-KDE-HasReadOnlyMode=true
X-KDE-Library=yast2
X-SuSE-YaST-Call=nfs_server

X-SuSE-YaST-Group=Net_advanced
X-SuSE-YaST-Argument=
X-SuSE-YaST-RootOnly=true
X-SuSE-YaST-AutoInst=all
X-SuSE-YaST-Geometry=
X-SuSE-YaST-SortKey=
X-SuSE-YaST-AutoInstClonable=true
X-SuSE-YaST-AutoInstRequires=lan

Icon=nfs
Exec=/sbin/yast2 nfs_server 

Name=NFS Server
GenericName=Configure NFS server
Name[cs]=NFS server
GenericName[cs]=Konfigurovat NFS server.
Name[de]=NFS-Server
GenericName[de]=Konfiguration des NFS-Servers
Name[es]=Servidor NFS
GenericName[es]=Configurar el servidor NFS
Name[hu]=NFS szerver
GenericName[hu]=Az NFS szerver beállítása.
Name[it]=Server NFS
GenericName[it]=Configura il server NFS.
Name[ko]=NFS 서버
GenericName[ko]=NFS 서버 구성
Name[nl]=NFS server
GenericName[nl]=Configureer NFS server
Name[pt]=Servidor NFS
GenericName[pt]=Configurar servidor NFS.
Name[sk]=NFS server
GenericName[sk]=Konfigurovať NFS server
Name[sv]=NFS-server
GenericName[sv]=Ställ in NFS-server
Name[bg]=NFS сървър
GenericName[bg]=Настройка на NFS сървър.
GenericName[da]=Konfigurér NFS-server.
Name[el]=Διακομιστής NFS
GenericName[el]=Ρυθμίστε τον διακομιστή NFS.
Name[fr]=Serveur NFS
GenericName[fr]=Configuration du serveur NFS.
Name[ja]=NFS サーバ
GenericName[ja]=NFS サーバの設定
GenericName[lt]=Konfigūruoti NFS serverį.
GenericName[ru]=Настройка NFS-сервера.
Name[sl]=Strežnik NFS
GenericName[sl]=Nastavi NFS strežnik
GenericName[tr]=NFS sunucusunu yapılandır.

Name[nb]=NFS-server
GenericName[nb]=Konfigurer  NFS-server
Name[pl]=Serwer NFS
GenericName[pl]=Konfiguracja serwera NFS
Name[pt_BR]=Servidor do NFS
GenericName[pt_BR]=Configurar servidor do NFS
Name[zh_CN]=NFS 服务器
GenericName[zh_CN]=配置 NFS 服务器
Name[zh_TW]=NFS 伺服器
GenericName[zh_TW]=設定 NFS 伺服器
